MineSecure Lite - AntiHackSystem [Aimbot,BowAimbot ...] BungeeCord Support 4.8

AntiHackSystem - You found all you need! [BungeeCord Support]

  1. Neoncam
    Neoncam
    1/5,
    Version: 4.8
    Premium version down ... inactive developer ... start be Active ... ************************
  2. coolpvpv
    coolpvpv
    1/5,
    Version: 4.8
    cancer anticheat waterwalk falses from just swimming the bowaimbot check doesn't detect anything the fastbow check is pretty bad theres no fly check or speed check only glide check so just use normal fly and you fully bypass i tried the aimbot check it doesn't work the noswing check doesn't detect anything i tried a autoclicker at 20 cps didn't detect anything dont use this anticheat its cancer
  3. MainSEL
    MainSEL
    4/5,
    Version: 4.8
    Hello I have a problem with the plugin, I have a bungee system and have set true on enableBanCommand and have with BanCommand: my command bt% player% 1 and have set bungee to true. But it does not work I have 2 hours try all solutions synonymous a bungee ban plugin it does not work. Can anyone help me that would be cool.

    MainSEL
  4. zR4zzer
    zR4zzer
    1/5,
    Version: 4.8
    Einfach Unglaublich. Ich habe das Plugin vor einem Jahr getestet in einem Video mit dem Client "Huzuni" und es hat fast nichts blockiert. Und es ist heute noch so, kein Unterschied..
  5. RealSpooderCraft
    RealSpooderCraft
    2/5,
    Version: 4.8
    What A bummer I Can't Download The Bungee part PLEASE FIX!!!
    It said "sorry page not here!"
  6. xXTiziZocktXx
    xXTiziZocktXx
    2/5,
    Version: 4.8
    naja... ich finde es schade das dass plugin nicht mit der 1.8 und der 1.7 läuft. Weil die meisten Server haben die 1.8 :(
  7. Fighter-HUN
    Fighter-HUN
    2/5,
    Version: 4.8
    Mit ér egy anticheat killaura blocker nélkül? -,-"......................................................
  8. mech
    mech
    5/5,
    Version: 4.8
    cant catch spider,speed,jetpack,flying,timer
    stops elytra from working with fireworks
    awesome aim bot and kill aura detection tho
  9. Venntox
    Venntox
    3/5,
    Version: 4.8
    Gutes Plugin bis auf Fly der geht durch als wäre kein antichet da bitte fixen sonst gutes Plugin. NICE
  10. ELROMPEDIENTES
    ELROMPEDIENTES
    5/5,
    Version: 4.8
    Awesome now no one can use kill aura but they can use anti knockback and fly but the worse is kill aura
  11. xXBenXxHD
    xXBenXxHD
    5/5,
    Version: 4.8
    Das plugin ist einfach nur super nur ich benutze bungeecord wen ich das bungeecord plugin in den bungeecord server reintuh erstellt sich kein ordner wie geht das muss ich da in dem normalen plugin bungeecord auch auf true stellen und das plugin dann auf jeden server tuhen
    1. GERVobis
      Author's Response
      Du musst dieses Plugin hier auf jeden Server tuen und in der Config.yml BungeeCord auf True stellen und dann einfach das BungeeCord Plugin in den BungeeCord Ordnder (Dort erstellet sich kein Ordner) und schon bist du fertig :)
  12. Endergame14
    Endergame14
    4/5,
    Version: 4.7
    Hey Mega gutes plugin
    es verspricht alles was es machen soll also ist es ganz
    Gut aber Es gibt ein kleinen Bug im Plugin wenn man in Gamemode 1 rückwärts fliegt kann es sein das man wegen Aimbot Gebannt oder gekickt wird bitte beheben danke ;)

    LG
    Endergame14
  13. MDRunaway
    MDRunaway
    4/5,
    Version: 4.7
    Das Plugin ist echt klasse und ich finde das es Bugfreier ist als NoCheatPlus. Nur wäre es möglich, das der Creativenuker für Interaktionen mit MCMMO deaktiviert wird? Sprich, das er darauf nicht reagiert? Ich weiß das man das ganze in den Konfigs ausstellen kann, aber das ist ja nicht der Sinn der Sache. Wenn du dieses Feature einfügen könntest, gäbe es 5 Sterne :)
    1. GERVobis
      Author's Response
      Wenn ich soweit im ganzen mit dem Plugin fertig bin kann ich mich an APIs oder Plugin integration setzten, wie worldguard oder mcmmo
  14. ReportedPlayer
    ReportedPlayer
    5/5,
    Version: 4.7
    Hallo, ich würde gerne die Premium-Version kaufen. Wie viel kostet sie und wo kann ich sie Kaufen?

    MfG
    ReportedPlayer
    1. GERVobis
  15. Festal
    Festal
    4/5,
    Version: 4.7
    Mega gutes Plugin! Bei uns funktioniert es einbahnfrei! Aber Rage buggt noch ein bisschen deswegen auch nur 4 Sterne aber sonst richtig gutes Plugin! Mach weiter so!
    1. GERVobis
  16. Xenox
    Xenox
    4/5,
    Version: 4.7
    Das Plugin ist eidentlich sehr gut nur,
    könntest du bei der "Free Version" auch Anti-Killaura reinpacken?
    und wie kann man die Premium Version kaufen?
    1. GERVobis
      Author's Response
      Leider kann ich das nicht :) Die Premium Version ist bald auf Spigot verfügbar ansonsten über Skype: GERVobis
  17. OpenSource
    OpenSource
    1/5,
    Version: 4.7
    Bad plugin. Antikillaura is bad and premium version link is not working. Movement chacks are the worst ever :>
    1. GERVobis
      Author's Response
      This is the free version it doesnt check killaura! The premium link is waiting for approve
  18. Flanders
    Flanders
    1/5,
    Version: 4.7
    Natürlich habe ich die version gekauft......

    jeder der sich davon selbst überzeugen will kann mich gern auf skype anschreiben ^^
    1. GERVobis
      Author's Response
      Adde mich in Skype: GERVobis die Premium Version hat bis jetzt nur 1ner gekauft und das bist nicht du!
  19. Flanders
    Flanders
    1/5,
    Version: 4.6
    Das plugin ist auch in der PREMIUM version mangelhaft......
    Es detected kaum clients und sobald man einen bug findet und meldet wird man lediglich darauf hingewiesen das man das modul in der config deaktivieren kann .......

    Einfach schwach!
    1. GERVobis
      Author's Response
      Du hast die Premium Version nicht mal gekauft also hör auf unnötige Kommentare ab zu geben die nicht Stimmen!
  20. Tom2565
    Tom2565
    1/5,
    Version: 4.5
    Nur 1 Stern weil mein Server das Plugin nicht läd brauche 1.7-1.8 Support selber schuld -.- .

    Kack spast
    1. GERVobis
      Author's Response
      Das Plugin hat jetzt einen 1.8 Support